body {
	font:	12px/1.2 Verdana, Georgia, Arial, Helvetica, sans-serif;
	background:#ddd;
	padding:0px;
	margin:0px;
	color: #000000;
	}
	
a {
	text-decoration:none;
	font-weight:bold;
	color:#c00;
	}
	
pre {
	font-size:11px;
	color:blue;
	}
	
	
ol {
	margin-right:40px;
	}
li {
	margin-bottom:10px;
	}




A:link    {
	color: #333333;
	font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: right;
}    /* unvisited links */
A:visited {
	color: #336666;
	font-family: Verdana, Georgia,  Helvetica, sans-serif;
	font-size: 9pt;
}   /* visited links   */
A:hover   {
	color: #009999;
	font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: underline;
} /* user hovers     */
A:active  {
	color: #009999;
	font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif;
	font-size: 9pt;
}   /* active links    */

.boxhead {
	font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: 900;
	color: #009999;
	text-align: center;
	font-variant: normal;
}
.mainboxpara {  font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; line-height: normal; font-weight: 400; color: #000000; background-color: #FFFFFF; cursor: hand}
.mainboxgen {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}
.review {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: normal;
}
.boxsubhead { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 700; color: #009999; text-align: center }
.mainboxparaTitles { font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; line-height: normal; font-weight: bold; color: #006666; background-color: #FFFFFF; cursor: hand }
.orderbox { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 700; color: #009999; text-align: center ; background-color: #FFFFCC}
.mainboxparaCompany { font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; line-height: normal; font-weight: 400; color: #009999; background-color: #FFFFFF; cursor: hand }
.searchresult { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 700; color: #336699; text-align: center }
.searchresult2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 700; color: #336699; text-align: left}
.blurb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 700; color: #009999; text-align: left}
.link2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: 700; color: #009999; text-align: center }
} 
.link3 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: normal; font-weight: 700; color: #000000; text-align: center }
.mainboxpara2 { font-family: Verdana, Georgia,  Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; line-height: normal; font-weight: 400; color: #000000; background-color: #FFFFFF; cursor: hand }
.mainboxsubhead {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
	font-style: oblique;
	font-weight: bold;
}
.mainboxsubsubhead {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #009999;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
}
.currentpagenavlink {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #009999;
	line-height: normal;
}
.mainboxfootnote {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: normal;
}
.mainboxgencolour {
	background-color: #FFFFCC;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}
.mainboxsubsubheadcolour {
	background-color: #FFFFCC;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
}
.mainboxsubsubheadcolour2 {
	background-color: #CCFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
}
.mainboxgencolour2 {
	background-color: #CCFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}
.blurb2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: 500; color: #009999; text-align: left
}
.blurb3 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: 500; color: #009999; text-align: left
}
.quotation {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
	word-spacing: normal;
}
.rightboxcredit {
	background-color: #FFFFFF;
	text-align: center;
	cursor: hand;
	vertical-align: middle;
	font-family: Helvetica, Verdana, Georgia, Arial, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: normal;
}
.tablecell1 {
	background-color: #FFFFCC;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}
.tablecell2 {
	background-color: #CCFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
}
.floatleft {
	float: left;
	margin: 8px 12px;
    border: 1px solid #009999;     

}
.imageborder {
	border: #009999;
}
.floatright {
	float: right;
	margin: 14px;
    border: 1px solid #009999;    

}
.mainboxgenCopy {
	background-color: #FFFFFF;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
	margin: 12px;
	float: left;
	border: medium solid #666666;
}
.tablecell1blurb {
	background-color: #FFFFCC;
	text-align: justify;
	cursor: hand;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: normal;
}
